//
// UploadList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UploadList: Codable {

    public var uploads: [UploadGet]

    public init(uploads: [UploadGet]) {
        self.uploads = uploads
    }


}
